<?php

namespace App\Imports;

use App\Models\S2ShopOrder;
use App\Models\ShopCode;
use App\Models\User;
use Illuminate\Support\Facades\Hash;

class ShopOrderImport implements \Maatwebsite\Excel\Concerns\ToArray
{

    /**
     * @inheritDoc
     */
    public function array(array $array)
    {
        foreach($array as $arr) {
            $trade_no = $arr["4"];

            S2ShopOrder::where('trade_no', $trade_no)->update(["remark"=>"研发测试"]);
        }
    }
}